### Method

# Gtk UriLauncher get_uri

since: 4.10

#### Declaration [src]

    const char*
    gtk_uri_launcher_get_uri (
      GtkUriLauncher* self
    )

#### Description [src]

Gets the uri that will be opened.

Available since: 4.10

Gets property | `Gtk.UriLauncher:uri`

#### Return value

Type: `const char*`

The uri.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.